html {
    background-color: #ccc;
}
body {
    max-width: none;
    margin: 3%;
    padding: 2%;
    box-shadow: 0 0 10px  #666;
    font-family: Helvetica, Sans-Serif;
    background-color: #fff;

    &> header {
        display: table;
        width: 100%;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #036;
        padding: 5px 0 2px 0;

        &>* {
            display: table-cell;
        }
        &> img {
            height: 40px;
            min-width: 60px;
        }
        &> h1,
        &> h2 {
            font-size: 1em;
            vertical-align: middle;
            width: auto;
        }
        &> h1 {
            width: 100%;
            text-align: center;
        }
    }

    &> footer {
        border-top: 1px solid #ccc;
        padding-top: .5em;
        margin-top: .5em;
        page-break-before: avoid;
        &> p {
            margin: 0;
            padding: 0;
            font-style: italic;
            line-height: 1.3em;
            font-size: .75em;
            text-align: center;
        }
    }
}

section.tools nav {
    display: inline-block;
    ul {
        padding: 0;
    }
    li {
        display: inline-block;
    }
    li a {
        display: block;
        margin: 0 5%;
        text-decoration: none;
        font-size: 1em;
    }
}

nav.extratools {
    float: right;
}
